
@article{Abel2014,
  title = {Quantifying {{Global International Migration Flows}}},
  volume = {343},
  copyright = {Copyright \textcopyright{} 2014, American Association for the Advancement of Science},
  issn = {0036-8075, 1095-9203},
  doi = {10.1126/science.1248676},
  abstract = {Monitoring Migration
Migrant ``stock'' data\textemdash{}the number of people living in a country other than the one in which they were born\textemdash{}are frequently used to understand contemporary trends in international migration, but the data are severely limited. Abel and Sander (p. 1520) present a set of global bilateral migration flows estimated from sequential stock data in 5-year intervals. The percentage of the world population moving over 5-year periods has not shown dramatic changes between 1995 and 2010. People from individual African countries tended to move within the continent, whereas people from Europe tended to move to very diverse locations.
Widely available data on the number of people living outside of their country of birth do not adequately capture contemporary intensities and patterns of global migration flows. We present data on bilateral flows between 196 countries from 1990 through 2010 that provide a comprehensive view of international migration flows. Our data suggest a stable intensity of global 5-year migration flows at \textasciitilde{}0.6\% of world population since 1995. In addition, the results aid the interpretation of trends and patterns of migration flows to and from individual countries by placing them in a regional or global context. We estimate the largest movements to occur between South and West Asia, from Latin to North America, and within Africa.
Estimates are provided for the international flow of people over 5-year periods between 1990 and 2010.
Estimates are provided for the international flow of people over 5-year periods between 1990 and 2010.},
  language = {en},
  number = {6178},
  journal = {Science},
  author = {Abel, Guy J. and Sander, Nikola},
  month = mar,
  year = {2014},
  pages = {1520-1522},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\7XLQCU2N\\Abel_et_al_2014_Quantifying_Global_International.pdf;C:\\Users\\jbrinks\\Zotero\\storage\\MJVFKQTN\\Abel_et_al_2014_Quantifying_Global_International.pdf},
  pmid = {24675962},
  note = {00000}
}
% == BibTeX quality report for Abel2014:
% ? Title looks like it was stored in title-case in Zotero

@book{Parsons2007a,
  series = {Policy {{Research Working Papers}}},
  title = {Quantifying {{International Migration}} : {{A Database Of Bilateral Migrant Stocks}}},
  shorttitle = {Quantifying {{International Migration}}},
  publisher = {{The World Bank}},
  author = {Parsons, Ronald Walmsley, Terrie L. Winters, L. Alan, Christopher R. Skeldon},
  month = mar,
  year = {2007},
  keywords = {BRAIN DRAIN,CENSUSES,HUMAN DEVELOPMENT,IMMIGRANTS,IMMIGRATION,IMMIGRATION POLICIES,INTERNATIONAL MIGRANT,INTERNATIONAL MIGRATION,MIGRANT,MIGRANTS,MIGRATION BETWEEN COUNTRIES,MIGRATION DATA,POLICY,POLICY RESEARCH,POLICY RESEARCH WORKING PAPER,POPULATION,POVERTY,POVERTY ALLEVIATION,PROGRESS,REMITTANCES},
  doi = {10.1596/1813-9450-4165},
  note = {00000}
}
% == BibTeX quality report for Parsons2007a:
% ? Title looks like it was stored in title-case in Zotero

@article{Dumont2005,
  title = {Counting {{Immigrants}} and {{Expatriates}} in {{OECD Countries}}},
  doi = {https://doi.org/10.1787/521408252125},
  abstract = {Results presented in this paper based on the new database on immigrants and expatriates in OECD countries, show that (i) the percentage of the foreign-born in European OECD countries is generally higher than the percentage of foreigners; (ii) international migration is quite selective towards highly skilled migrants; (iii) in most OECD countries, the number of immigrants with tertiary education exceeds the number of highly qualified expatriates to other OECD countries; (iv) among non-member countries the impact of the international mobility of the highly skilled is diverse: the largest developing countries seem not be significantly affected and indeed may benefit from indirect effects associated with this mobility while some of the smallest countries, especially in the Caribbean and in Africa, face significant `emigration rates' of their elites.},
  language = {en},
  author = {Dumont, Jean-Christophe and Lema\^itre, Georges},
  month = jun,
  year = {2005},
  note = {00000}
}
% == BibTeX quality report for Dumont2005:
% Missing required field 'journal'
% Missing required field 'number'
% Missing required field 'pages'
% Missing required field 'volume'
% ? Title looks like it was stored in title-case in Zotero

@book{Morrison2007,
  title = {The {{International Migration}} of {{Women}}},
  abstract = {Women now account for nearly half of all international migration. Theoretical and empirical models that omit gendered determinants and impacts of migration are missing key elements of the story. Women's roles in destination labor markets and in remittance flows-to cite just two examples-are crucial to understanding the development impacts of international migration. This volume surveys the state of our knowledge and provides new research on the gendered determinants and impacts of migration and remittances as well as on the patterns of labor market participation of women migrants. It also sketches a road map for future research on gender and international migration. This research on women and international migration illustrates the type of analytical work that can shape policies to economically empower women migrants as well as women left behind by male migration. It is authors' hope that such analysis will lead to policies that boost productivity, raise incomes, and improve welfare in both sending and receiving countries. This volume addresses several issues. The introductory chapter provides an overview of the volume; it includes a description of methodology, data, main results, and conclusions from the six remaining chapters. The second chapter reviews the existing research on gender and international migration and can be considered a starting point for the remaining chapters. The third chapter focuses on the gendered determinants of migration and remittances in rural Mexico, an important sending country. The following two chapters (chapters 4 and 5) address the impact of migration and remittances on sending countries and provide analysis of household- level data from Ghana and Mexico. Chapter 6 turns to the labor market participation and performance of female migrants in a major destination country, the United States. The volume concludes with a forward-looking chapter that summarizes the major findings, links those to migration policy, and outlines some of the important research and policy issues that need to be addressed in the future.},
  language = {en},
  publisher = {{The World Bank}},
  author = {Morrison, Andrew R. and Schiff, Maurice and Sj\"oblom, Mirja},
  year = {2007},
  keywords = {Culture and Development - Anthropology Health,Nutrition and Population,Nutrition and Population - Population Policies Social Development - Social Analysis Finance and Financial Sector Development - Access to Finance Poverty Reduction - Small Area Estimation Poverty Mapping Health},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\DBYH2AKB\\Morrison_et_al_2007_The_International_Migration_of.pdf},
  note = {00000}
}
% == BibTeX quality report for Morrison2007:
% ? Title looks like it was stored in title-case in Zotero

@article{Poros2008,
  title = {A {{Social Networks Approach}} to {{Migrant Mobilization}} in {{Southern Europe}}},
  volume = {51},
  issn = {0002-7642},
  doi = {10.1177/0002764208316360},
  abstract = {Migration is challenging the meaning of residency and citizenship in Southern Europe today. Migrants are contesting the ethnic model of citizenship in Spain, Italy, and Greece by becoming increasingly engaged in social movements to make existence and program claims on the state for residency and citizenship rights. As such, migration processes interfere with the way that migrant social movements can be enacted and sustained and with the potential for successful claim making. The selectivity of migration flows, the migrant networks at origin and destination countries, and the patterns of flows between the home and host countries can affect the stability and continuity of sustained networks of actors involved in social movements and in claim making on the state. This article focuses on the theoretical issues involved in migration flows, network change, and state responses to claim making to explore the potential for sustained changes in the meaning of citizenship in southern Europe.},
  language = {en},
  number = {11},
  journal = {American Behavioral Scientist},
  author = {Poros, Maritsa V.},
  month = jul,
  year = {2008},
  pages = {1611-1626},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\4JG2GIWM\\Poros_2008_A_Social_Networks_Approach_to.pdf},
  note = {00000}
}
% == BibTeX quality report for Poros2008:
% ? Title looks like it was stored in title-case in Zotero

@article{Marbach2018a,
  title = {On Imputing {{UNHCR}} Data},
  volume = {5},
  issn = {2053-1680},
  doi = {10.1177/2053168018803239},
  abstract = {Dyadic data from the United Nations High Commissioner for Refugees (UNHCR) on the size of the global refugee population are widely used. However, for a large fraction of the refugee population, these data provide no information about refugees' country of origin, which contributes to a high nominal rate of unreported values in the data. In this article, I demonstrate that two imputation approaches outperform the current standard approach, which assumes that all unreported values are zero. The first approach interpolates the unreported values, while the second predicts them based on trends observed in other dyads. Drawing on different types of information, the two approaches' performance is similar. Replicating a published study on the effect of refugee crises on international war and peace, I demonstrate how both approaches strengthen the author's findings and help to minimize the risk of a null finding.},
  language = {en},
  number = {4},
  journal = {Research \& Politics},
  author = {Marbach, Moritz},
  month = oct,
  year = {2018},
  pages = {2053168018803239},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\2XB5YM5B\\Marbach_2018_On_imputing_UNHCR_data.pdf},
  note = {00000}
}


